{
    "__comment": "Made with TheDestruc7i0n's advancements generator: https://advancements.thedestruc7i0n.ca",
    "display": {
        "title": {
            "text": "Fingermaps: S Rank!",
            "color": "yellow",
            "bold": true
        },
        "description": {
            "text": "Complete the Fingermaps Map Jam puzzle set in 4750 moves or less."
        },
        "icon": {
            "item": "minecraft:gold_block",
            "nbt": "{CustomModelData:1234567}"
        },
        "frame": "challenge",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "dozeoff5": {
            "trigger": "minecraft:impossible"
        }
    },
    "parent": "dozeoff_advancements:fingermaps_complete"
}